Bug 50639 - Update of port graphics/Coin from 2.0.0 to 2.0.2
Summary: Update of port graphics/Coin from 2.0.0 to 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-06 13:10 UTC by Roland Jesse
Modified: 2003-04-14 13:40 UTC (History)
0 users

See Also:


Attachments
file.diff (77.10 KB, patch)
2003-04-06 13:10 UTC, Roland Jesse
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Roland Jesse 2003-04-06 13:10:20 UTC
This is an update of port graphics/Coin from version 2.0.0 to 2.0.2.

This update also adds the API documentation so that people can
actually use the installed library.

How-To-Repeat: build and install graphics/Coin.
Comment 1 Tilman Keskinoz freebsd_committer 2003-04-09 19:35:53 UTC
State Changed
From-To: open->feedback

Looks like a missing dependency on doxygen: 

checking for doxygen... false 

Could not find the doxygen tool. 
See http://www.doxygen.org for download information. 

configure: error: aborting 
===>  Script "configure" failed unexpectedly. 
Please report the problem to roland.jesse@gmx.net [maintainer] and 
attach the "/usr/home/tilman/ports/Coin/work/Coin-2.0.2/config.log" 
including the output of the failure of your make command. Also, it might 
be a good idea to provide an overview of all packages installed on your 
system (e.g. an `ls /var/db/pkg`). 
*** Error code 1
Comment 2 Tilman Keskinoz freebsd_committer 2003-04-14 13:40:01 UTC
State Changed
From-To: feedback->closed

Superseded by 50821